Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1398445 - plasma-integration-5.8.3-1.fc24.x86_64 requires qt5-qtbase(x86-64) = 5.6.1
Summary: plasma-integration-5.8.3-1.fc24.x86_64 requires qt5-qtbase(x86-64) = 5.6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: plasma-integration
Version: 24
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-24 22:01 UTC by Clodoaldo Pinto Neto
Modified: 2017-07-27 16:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-27 16:43:14 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Clodoaldo Pinto Neto 2016-11-24 22:01:46 UTC
updates-testing enabled

# dnf update --best
enabling fedora-debuginfo repository
enabling rpmfusion-free-debuginfo repository
enabling rpmfusion-nonfree-debuginfo repository
enabling rpmfusion-nonfree-updates-debuginfo repository
enabling rpmfusion-free-updates-testing-debuginfo repository
enabling rpmfusion-free-updates-debuginfo repository
enabling rpmfusion-nonfree-updates-testing-debuginfo repository
Last metadata expiration check: 0:11:08 ago on Thu Nov 24 19:48:50 2016.
Error: package plasma-integration-5.8.3-1.fc24.x86_64 requires qt5-qtbase(x86-64) = 5.6.1, but none of the providers can be installed.
package kwin-5.8.3-1.fc24.x86_64 requires qt5-qtbase(x86-64) = 5.6.1, but none of the providers can be installed.
package plasma-integration-5.8.3-1.fc24.x86_64 requires qt5-qtbase(x86-64) = 5.6.1, but none of the providers can be installed.

Comment 1 Fedora Update System 2016-11-25 20:23:20 UTC
bluedevil-5.8.4-1.fc24 breeze-gtk-5.8.4-1.fc24 calibre-2.71.0-1.fc24 fcitx-qt5-1.0.6-1.fc24.2 gammaray-2.6.0-1.fc24.1 grub2-breeze-theme-5.8.4-1.fc24 kactivitymanagerd-5.8.4-1.fc24 kde-cli-tools-5.8.4-1.fc24 kde-gtk-config-5.8.4-1.fc24 kdecoration-5.8.4-1.fc24 kdeplasma-addons-5.8.4-1.fc24 kf5-akonadi-server-16.08.2-1.fc24.2 kf5-frameworkintegration-5.27.0-1.fc24.2 kf5-kdeclarative-5.27.0-1.fc24.2 kf5-kwayland-5.27.0-1.fc24.2 kgamma-5.8.4-1.fc24 khotkeys-5.8.4-1.fc24 kinfocenter-5.8.4-1.fc24 kmenuedit-5.8.4-1.fc24 kscreen-5.8.4-1.fc24 kscreenlocker-5.8.4-1.fc24 ksshaskpass-5.8.4-1.fc24 ksysguard-5.8.4-1.fc24 kwayland-integration-5.8.4-1.fc24 kwin-5.8.4-1.fc24 kwrited-5.8.4-1.fc24 libkscreen-qt5-5.8.4-1.fc24 libksysguard-5.8.4-1.fc24 pam-kwallet-5.8.4-1.fc24 plasma-breeze-5.8.4-1.fc24 plasma-desktop-5.8.4-1.fc24 plasma-discover-5.8.4-2.fc24 plasma-integration-5.8.4-1.fc24 plasma-milou-5.8.4-1.fc24 plasma-nm-5.8.4-1.fc24 plasma-oxygen-5.8.4-1.fc24 plasma-pa-5.8.4-1.fc24 plasma-sdk-5.8.4-1.fc24 plasma-systemsettings-5.8.4-1.fc24 plasma-user-manager-5.8.4-1.fc24 plasma-workspace-5.8.4-1.fc24 plasma-workspace-wallpapers-5.8.4-1.fc24 plymouth-theme-breeze-5.8.4-1.fc24 polkit-kde-5.8.4-1.fc24 powerdevil-5.8.4-1.fc24 python-qt5-5.6-6.fc24 qgnomeplatform-0.2-10.20161024git.fc24.2 qt-creator-4.1.0-2.fc24 qt5-5.6.2-1.fc24 qt5-qt3d-5.6.2-1.fc24 qt5-qtbase-5.6.2-1.fc24 qt5-qtcanvas3d-5.6.2-1.fc24 qt5-qtconnectivity-5.6.2-1.fc24 qt5-qtdeclarative-5.6.2-1.fc24 qt5-qtdoc-5.6.2-1.fc24 qt5-qtenginio-1.6.2-1.fc24 qt5-qtgraphicaleffects-5.6.2-1.fc24 qt5-qtimageformats-5.6.2-1.fc24 qt5-qtlocation-5.6.2-1.fc24 qt5-qtmultimedia-5.6.2-1.fc24 qt5-qtquick1-5.6.2-1.64faeb0git.fc24 qt5-qtquickcontrols-5.6.2-1.fc24 qt5-qtquickcontrols2-5.6.2-1.fc24 qt5-qtscript-5.6.2-1.fc24 qt5-qtsensors-5.6.2-1.fc24 qt5-qtserialport-5.6.2-1.fc24 qt5-qtsvg-5.6.2-1.fc24 qt5-qttools-5.6.2-2.fc24 qt5-qttranslations-5.6.2-1.fc24 qt5-qtwayland-5.6.2-1.fc24 qt5-qtwebchannel-5.6.2-1.fc24 qt5-qtwebengine-5.6.2-1.fc24 qt5-qtwebkit-5.6.2-1.fc24 qt5-qtwebsockets-5.6.2-1.fc24 qt5-qtx11extras-5.6.2-1.fc24 qt5-qtxmlpatterns-5.6.2-1.fc24 qt5ct-0.27-1.fc24.2 sddm-kcm-5.8.4-1.fc24 ugene-1.25.0-1.fc24.1 yarock-1.1.6-1.fc24.1 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee7faa4b02

Comment 2 Clodoaldo Pinto Neto 2016-11-25 23:38:01 UTC
It is fixed for me.

Comment 3 Fedora Update System 2016-11-28 01:55:06 UTC
bluedevil-5.8.4-1.fc24, breeze-gtk-5.8.4-1.fc24, calibre-2.71.0-1.fc24, fcitx-qt5-1.0.6-1.fc24.2, gammaray-2.6.0-1.fc24.1, grub2-breeze-theme-5.8.4-1.fc24, kactivitymanagerd-5.8.4-1.fc24, kde-cli-tools-5.8.4-1.fc24, kde-gtk-config-5.8.4-1.fc24, kdecoration-5.8.4-1.fc24, kdeplasma-addons-5.8.4-1.fc24, kf5-akonadi-server-16.08.2-1.fc24.2, kf5-frameworkintegration-5.27.0-1.fc24.2, kf5-kdeclarative-5.27.0-1.fc24.2, kf5-kwayland-5.27.0-1.fc24.2, kgamma-5.8.4-1.fc24, khotkeys-5.8.4-1.fc24, kinfocenter-5.8.4-1.fc24, kmenuedit-5.8.4-1.fc24, kscreen-5.8.4-1.fc24, kscreenlocker-5.8.4-1.fc24, ksshaskpass-5.8.4-1.fc24, ksysguard-5.8.4-1.fc24, kwayland-integration-5.8.4-1.fc24, kwin-5.8.4-1.fc24, kwrited-5.8.4-1.fc24, libkscreen-qt5-5.8.4-1.fc24, libksysguard-5.8.4-1.fc24, pam-kwallet-5.8.4-1.fc24, plasma-breeze-5.8.4-1.fc24, plasma-desktop-5.8.4-1.fc24, plasma-discover-5.8.4-2.fc24, plasma-integration-5.8.4-1.fc24, plasma-milou-5.8.4-1.fc24, plasma-nm-5.8.4-1.fc24, plasma-oxygen-5.8.4-1.fc24, plasma-pa-5.8.4-1.fc24, plasma-sdk-5.8.4-1.fc24, plasma-systemsettings-5.8.4-1.fc24, plasma-user-manager-5.8.4-1.fc24, plasma-workspace-5.8.4-1.fc24, plasma-workspace-wallpapers-5.8.4-1.fc24, plymouth-theme-breeze-5.8.4-1.fc24, polkit-kde-5.8.4-1.fc24, powerdevil-5.8.4-1.fc24, python-qt5-5.6-6.fc24, qgnomeplatform-0.2-10.20161024git.fc24.2, qt-creator-4.1.0-2.fc24, qt5-5.6.2-1.fc24, qt5-qt3d-5.6.2-1.fc24, qt5-qtbase-5.6.2-1.fc24, qt5-qtcanvas3d-5.6.2-1.fc24, qt5-qtconnectivity-5.6.2-1.fc24, qt5-qtdeclarative-5.6.2-1.fc24, qt5-qtdoc-5.6.2-1.fc24, qt5-qtenginio-1.6.2-1.fc24, qt5-qtgraphicaleffects-5.6.2-1.fc24, qt5-qtimageformats-5.6.2-1.fc24, qt5-qtlocation-5.6.2-1.fc24, qt5-qtmultimedia-5.6.2-1.fc24, qt5-qtquick1-5.6.2-1.64faeb0git.fc24, qt5-qtquickcontrols-5.6.2-1.fc24, qt5-qtquickcontrols2-5.6.2-1.fc24, qt5-qtscript-5.6.2-1.fc24, qt5-qtsensors-5.6.2-1.fc24, qt5-qtserialport-5.6.2-1.fc24, qt5-qtsvg-5.6.2-1.fc24, qt5-qttools-5.6.2-2.fc24, qt5-qttranslations-5.6.2-1.fc24, qt5-qtwayland-5.6.2-1.fc24, qt5-qtwebchannel-5.6.2-1.fc24, qt5-qtwebengine-5.6.2-1.fc24, qt5-qtwebkit-5.6.2-1.fc24, qt5-qtwebsockets-5.6.2-1.fc24, qt5-qtx11extras-5.6.2-1.fc24, qt5-qtxmlpatterns-5.6.2-1.fc24, qt5ct-0.27-1.fc24.2, sddm-kcm-5.8.4-1.fc24, ugene-1.25.0-1.fc24.1, yarock-1.1.6-1.fc24.1 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee7faa4b02

Comment 4 Fedora Update System 2016-11-28 15:22:43 UTC
appstream-0.10.3-4.fc24 bluedevil-5.8.4-1.fc24 breeze-gtk-5.8.4-1.fc24 calibre-2.71.0-1.fc24 fcitx-qt5-1.0.6-1.fc24.2 gammaray-2.6.0-1.fc24.1 grub2-breeze-theme-5.8.4-1.fc24 kactivitymanagerd-5.8.4-1.fc24 kde-cli-tools-5.8.4-1.fc24 kde-gtk-config-5.8.4-1.fc24 kdecoration-5.8.4-1.fc24 kdeplasma-addons-5.8.4-1.fc24 kf5-akonadi-server-16.08.2-1.fc24.2 kf5-frameworkintegration-5.27.0-1.fc24.2 kf5-kdeclarative-5.27.0-1.fc24.2 kf5-kwayland-5.27.0-1.fc24.2 kgamma-5.8.4-1.fc24 khotkeys-5.8.4-1.fc24 kinfocenter-5.8.4-1.fc24 kmenuedit-5.8.4-1.fc24 kscreen-5.8.4-1.fc24 kscreenlocker-5.8.4-1.fc24 ksshaskpass-5.8.4-1.fc24 ksysguard-5.8.4-1.fc24 kwayland-integration-5.8.4-1.fc24 kwin-5.8.4-1.fc24 kwrited-5.8.4-1.fc24 libkscreen-qt5-5.8.4-1.fc24 libksysguard-5.8.4-1.fc24 pam-kwallet-5.8.4-1.fc24 plasma-breeze-5.8.4-1.fc24 plasma-desktop-5.8.4-1.fc24 plasma-discover-5.8.4-2.fc24 plasma-integration-5.8.4-1.fc24 plasma-milou-5.8.4-1.fc24 plasma-nm-5.8.4-1.fc24 plasma-oxygen-5.8.4-1.fc24 plasma-pa-5.8.4-1.fc24 plasma-sdk-5.8.4-1.fc24 plasma-systemsettings-5.8.4-1.fc24 plasma-user-manager-5.8.4-1.fc24 plasma-workspace-5.8.4-1.fc24 plasma-workspace-wallpapers-5.8.4-1.fc24 plymouth-theme-breeze-5.8.4-1.fc24 polkit-kde-5.8.4-1.fc24 powerdevil-5.8.4-1.fc24 python-qt5-5.6-6.fc24 qgnomeplatform-0.2-10.20161024git.fc24.2 qt-creator-4.1.0-2.fc24 qt5-5.6.2-1.fc24 qt5-qt3d-5.6.2-1.fc24 qt5-qtbase-5.6.2-1.fc24 qt5-qtcanvas3d-5.6.2-1.fc24 qt5-qtconnectivity-5.6.2-1.fc24 qt5-qtdeclarative-5.6.2-1.fc24 qt5-qtdoc-5.6.2-1.fc24 qt5-qtenginio-1.6.2-1.fc24 qt5-qtgraphicaleffects-5.6.2-1.fc24 qt5-qtimageformats-5.6.2-1.fc24 qt5-qtlocation-5.6.2-1.fc24 qt5-qtmultimedia-5.6.2-1.fc24 qt5-qtquick1-5.6.2-1.64faeb0git.fc24 qt5-qtquickcontrols-5.6.2-1.fc24 qt5-qtquickcontrols2-5.6.2-1.fc24 qt5-qtscript-5.6.2-1.fc24 qt5-qtsensors-5.6.2-1.fc24 qt5-qtserialport-5.6.2-1.fc24 qt5-qtsvg-5.6.2-1.fc24 qt5-qttools-5.6.2-2.fc24 qt5-qttranslations-5.6.2-1.fc24 qt5-qtwayland-5.6.2-1.fc24 qt5-qtwebchannel-5.6.2-1.fc24 qt5-qtwebengine-5.6.2-1.fc24 qt5-qtwebkit-5.6.2-1.fc24 qt5-qtwebsockets-5.6.2-1.fc24 qt5-qtx11extras-5.6.2-1.fc24 qt5-qtxmlpatterns-5.6.2-1.fc24 qt5ct-0.27-1.fc24.2 sddm-kcm-5.8.4-1.fc24 ugene-1.25.0-1.fc24.1 yarock-1.1.6-1.fc24.1 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee7faa4b02

Comment 5 Fedora Update System 2016-12-04 07:26:32 UTC
appstream-0.10.3-4.fc24, bluedevil-5.8.4-1.fc24, breeze-gtk-5.8.4-1.fc24, calibre-2.71.0-1.fc24, fcitx-qt5-1.0.6-1.fc24.2, gammaray-2.6.0-1.fc24.1, grub2-breeze-theme-5.8.4-1.fc24, kactivitymanagerd-5.8.4-1.fc24, kde-cli-tools-5.8.4-1.fc24, kde-gtk-config-5.8.4-1.fc24, kdecoration-5.8.4-1.fc24, kdeplasma-addons-5.8.4-1.fc24, kf5-akonadi-server-16.08.2-1.fc24.2, kf5-frameworkintegration-5.27.0-1.fc24.2, kf5-kdeclarative-5.27.0-1.fc24.2, kf5-kwayland-5.27.0-1.fc24.2, kgamma-5.8.4-1.fc24, khotkeys-5.8.4-1.fc24, kinfocenter-5.8.4-1.fc24, kmenuedit-5.8.4-1.fc24, kscreen-5.8.4-1.fc24, kscreenlocker-5.8.4-1.fc24, ksshaskpass-5.8.4-1.fc24, ksysguard-5.8.4-1.fc24, kwayland-integration-5.8.4-1.fc24, kwin-5.8.4-1.fc24, kwrited-5.8.4-1.fc24, libkscreen-qt5-5.8.4-1.fc24, libksysguard-5.8.4-1.fc24, pam-kwallet-5.8.4-1.fc24, plasma-breeze-5.8.4-1.fc24, plasma-desktop-5.8.4-1.fc24, plasma-discover-5.8.4-2.fc24, plasma-integration-5.8.4-1.fc24, plasma-milou-5.8.4-1.fc24, plasma-nm-5.8.4-1.fc24, plasma-oxygen-5.8.4-1.fc24, plasma-pa-5.8.4-1.fc24, plasma-sdk-5.8.4-1.fc24, plasma-systemsettings-5.8.4-1.fc24, plasma-user-manager-5.8.4-1.fc24, plasma-workspace-5.8.4-1.fc24, plasma-workspace-wallpapers-5.8.4-1.fc24, plymouth-theme-breeze-5.8.4-1.fc24, polkit-kde-5.8.4-1.fc24, powerdevil-5.8.4-1.fc24, python-qt5-5.6-6.fc24, qgnomeplatform-0.2-10.20161024git.fc24.2, qt-creator-4.1.0-2.fc24, qt5-5.6.2-1.fc24, qt5-qt3d-5.6.2-1.fc24, qt5-qtbase-5.6.2-1.fc24, qt5-qtcanvas3d-5.6.2-1.fc24, qt5-qtconnectivity-5.6.2-1.fc24, qt5-qtdeclarative-5.6.2-1.fc24, qt5-qtdoc-5.6.2-1.fc24, qt5-qtenginio-1.6.2-1.fc24, qt5-qtgraphicaleffects-5.6.2-1.fc24, qt5-qtimageformats-5.6.2-1.fc24, qt5-qtlocation-5.6.2-1.fc24, qt5-qtmultimedia-5.6.2-1.fc24, qt5-qtquick1-5.6.2-1.64faeb0git.fc24, qt5-qtquickcontrols-5.6.2-1.fc24, qt5-qtquickcontrols2-5.6.2-1.fc24, qt5-qtscript-5.6.2-1.fc24, qt5-qtsensors-5.6.2-1.fc24, qt5-qtserialport-5.6.2-1.fc24, qt5-qtstyleplugins-5.0.0-9.fc24, qt5-qtsvg-5.6.2-1.fc24, qt5-qttools-5.6.2-2.fc24, qt5-qttranslations-5.6.2-1.fc24, qt5-qtwayland-5.6.2-1.fc24, qt5-qtwebchannel-5.6.2-1.fc24, qt5-qtwebengine-5.6.2-1.fc24, qt5-qtwebkit-5.6.2-1.fc24, qt5-qtwebsockets-5.6.2-1.fc24, qt5-qtx11extras-5.6.2-1.fc24, qt5-qtxmlpatterns-5.6.2-1.fc24, qt5ct-0.27-1.fc24.2, sddm-kcm-5.8.4-1.fc24, ugene-1.25.0-1.fc24.1, yarock-1.1.6-1.fc24.1 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee7faa4b02

Comment 6 Fedora Update System 2016-12-07 07:54:28 UTC
appstream-0.10.3-4.fc24, bluedevil-5.8.4-1.fc24, breeze-gtk-5.8.4-1.fc24, calibre-2.71.0-1.fc24, fcitx-qt5-1.0.6-1.fc24.2, gammaray-2.6.0-1.fc24.1, grub2-breeze-theme-5.8.4-1.fc24, kactivitymanagerd-5.8.4-1.fc24, kde-cli-tools-5.8.4-1.fc24, kde-gtk-config-5.8.4-1.fc24, kdecoration-5.8.4-1.fc24, kdeplasma-addons-5.8.4-1.fc24, kf5-akonadi-server-16.08.2-1.fc24.2, kf5-frameworkintegration-5.27.0-1.fc24.2, kf5-kdeclarative-5.27.0-1.fc24.2, kf5-kwayland-5.27.0-1.fc24.2, kgamma-5.8.4-1.fc24, khotkeys-5.8.4-1.fc24, kinfocenter-5.8.4-1.fc24, kmenuedit-5.8.4-1.fc24, kscreen-5.8.4-1.fc24, kscreenlocker-5.8.4-1.fc24, ksshaskpass-5.8.4-1.fc24, ksysguard-5.8.4-1.fc24, kwayland-integration-5.8.4-1.fc24, kwin-5.8.4-1.fc24, kwrited-5.8.4-1.fc24, libkscreen-qt5-5.8.4-1.fc24, libksysguard-5.8.4-1.fc24, pam-kwallet-5.8.4-1.fc24, plasma-breeze-5.8.4-1.fc24, plasma-desktop-5.8.4-1.fc24, plasma-discover-5.8.4-2.fc24, plasma-integration-5.8.4-1.fc24, plasma-milou-5.8.4-1.fc24, plasma-nm-5.8.4-1.fc24, plasma-oxygen-5.8.4-1.fc24, plasma-pa-5.8.4-1.fc24, plasma-sdk-5.8.4-1.fc24, plasma-systemsettings-5.8.4-1.fc24, plasma-user-manager-5.8.4-1.fc24, plasma-workspace-5.8.4-1.fc24, plasma-workspace-wallpapers-5.8.4-1.fc24, plymouth-theme-breeze-5.8.4-1.fc24, polkit-kde-5.8.4-1.fc24, powerdevil-5.8.4-1.fc24, python-qt5-5.6-6.fc24, qgnomeplatform-0.2-10.20161024git.fc24.2, qt-creator-4.1.0-2.fc24, qt5-5.6.2-1.fc24, qt5-qt3d-5.6.2-1.fc24, qt5-qtbase-5.6.2-1.fc24, qt5-qtcanvas3d-5.6.2-1.fc24, qt5-qtconnectivity-5.6.2-1.fc24, qt5-qtdeclarative-5.6.2-1.fc24, qt5-qtdoc-5.6.2-1.fc24, qt5-qtenginio-1.6.2-1.fc24, qt5-qtgraphicaleffects-5.6.2-1.fc24, qt5-qtimageformats-5.6.2-1.fc24, qt5-qtlocation-5.6.2-1.fc24, qt5-qtmultimedia-5.6.2-1.fc24, qt5-qtquick1-5.6.2-1.64faeb0git.fc24, qt5-qtquickcontrols-5.6.2-1.fc24, qt5-qtquickcontrols2-5.6.2-1.fc24, qt5-qtscript-5.6.2-1.fc24, qt5-qtsensors-5.6.2-1.fc24, qt5-qtserialport-5.6.2-1.fc24, qt5-qtstyleplugins-5.0.0-9.fc24, qt5-qtsvg-5.6.2-1.fc24, qt5-qttools-5.6.2-2.fc24, qt5-qttranslations-5.6.2-1.fc24, qt5-qtwayland-5.6.2-1.fc24, qt5-qtwebchannel-5.6.2-1.fc24, qt5-qtwebengine-5.6.2-1.fc24, qt5-qtwebkit-5.6.2-1.fc24, qt5-qtwebsockets-5.6.2-1.fc24, qt5-qtx11extras-5.6.2-1.fc24, qt5-qtxmlpatterns-5.6.2-1.fc24, qt5ct-0.27-1.fc24.2, sddm-kcm-5.8.4-1.fc24, ugene-1.25.0-1.fc24.1, yarock-1.1.6-1.fc24.1 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora End Of Life 2017-07-25 23:59:32 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 8 Rex Dieter 2017-07-27 16:43:14 UTC
I can confirm this was fixed with the referenced errata


Note You need to log in before you can comment on or make changes to this bug.